<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">広告宣伝販促費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">広告宣伝販促費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">広告宣伝販促費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_AoiHiroshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">青井　浩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_AoiHiroshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">青井　浩 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">業務委託料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業務委託料、営業費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">業務委託料、営業費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_DividendsFromSurplusInterimDividend_label" xlink:role="http://www.xbrl.org/2003/role/label">剰余金の配当（中間配当）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_DividendsFromSurplusInterimDividend_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">剰余金の配当（中間配当）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_FinTechReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">フィンテック</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_FinTechReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">フィンテック、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_GainOnLiquidationOfDepositsReceivedNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">預り金精算益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_GainOnLiquidationOfDepositsReceivedNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">預り金精算益、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">買掛金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">買掛金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">買掛金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_IntersegmentRevenueAndTransfers_label" xlink:role="http://www.xbrl.org/2003/role/label">セグメント間の内部売上収益又は振替高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_IntersegmentRevenueAndTransfers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">セグメント間の内部売上収益又は振替高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_KatoHirotsuguMember_label" xlink:role="http://www.xbrl.org/2003/role/label">加藤　浩嗣</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_KatoHirotsuguMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">加藤　浩嗣 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_KawaiHitoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">川井　仁</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_KawaiHitoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">川井　仁 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_KojimaReikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小島　玲子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_KojimaReikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小島　玲子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_MatsumotoHiroakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松本　洋明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_MatsumotoHiroakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松本　洋明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標と目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標と目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_MonetaryClaimsAndObligationsToSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社に対する金銭債権債務</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_MonetaryClaimsAndObligationsToSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社に対する金銭債権債務[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_NakagamiYasunoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中神　康議</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_NakagamiYasunoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中神　康議 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_NotesRegardingLiquidationOfAccountsReceivableTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">債権の流動化に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_NotesRegardingLiquidationOfAccountsReceivableTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">債権の流動化に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_OkajimaEtsukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岡島　悦子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_OkajimaEtsukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岡島　悦子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">業績連動賞与</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業績連動賞与、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_PeterDPedersenMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ピーター Ｄ． ピーダーセン</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_PeterDPedersenMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ピーター Ｄ． ピーダーセン [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">商品券等引換損失引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品券等引換損失引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">商品券等引換損失引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember_label" xlink:role="http://www.xbrl.org/2003/role/label">オープンイノベーション促進積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">オープンイノベーション促進積立金 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE_label" xlink:role="http://www.xbrl.org/2003/role/label">オープンイノベーション促進積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">オープンイノベーション促進積立金、その他利益剰余金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_RetailReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小売</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_RetailReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小売、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_RevenueFromExternalCustomers_label" xlink:role="http://www.xbrl.org/2003/role/label">外部顧客への売上収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_RevenueFromExternalCustomers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">外部顧客への売上収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_SasakiHazimeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐々木　一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_SasakiHazimeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐々木　一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_SuzukiYokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">鈴木　洋子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_SuzukiYokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">鈴木　洋子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_TransferFromRetainedEarningsToReserveForTaxPurposeReductionToPromoteOpenInnovation_label" xlink:role="http://www.xbrl.org/2003/role/label">利益剰余金からオープンイノベーション促進積立金への振替</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_TransferFromRetainedEarningsToReserveForTaxPurposeReductionToPromoteOpenInnovation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">利益剰余金からオープンイノベーション促進積立金への振替</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_WriteDownsOfInventoriesCostOfSales_label" xlink:role="http://www.xbrl.org/2003/role/label">たな卸資産帳簿価額切下額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03040-000_WriteDownsOfInventoriesCostOfSales_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">たな卸資産帳簿価額切下額、売上原価</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA" xlink:label="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_AoiHiroshiMember" xlink:label="jpcrp030000-asr_E03040-000_AoiHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA" xlink:label="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_DividendsFromSurplusInterimDividend" xlink:label="jpcrp030000-asr_E03040-000_DividendsFromSurplusInterimDividend" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_FinTechReportableSegmentMember" xlink:label="jpcrp030000-asr_E03040-000_FinTechReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_GainOnLiquidationOfDepositsReceivedNOI" xlink:label="jpcrp030000-asr_E03040-000_GainOnLiquidationOfDepositsReceivedNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03040-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03040-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF" xlink:label="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_IntersegmentRevenueAndTransfers" xlink:label="jpcrp030000-asr_E03040-000_IntersegmentRevenueAndTransfers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_KatoHirotsuguMember" xlink:label="jpcrp030000-asr_E03040-000_KatoHirotsuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_KawaiHitoshiMember" xlink:label="jpcrp030000-asr_E03040-000_KawaiHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_KojimaReikoMember" xlink:label="jpcrp030000-asr_E03040-000_KojimaReikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_MatsumotoHiroakiMember" xlink:label="jpcrp030000-asr_E03040-000_MatsumotoHiroakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03040-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03040-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_MonetaryClaimsAndObligationsToSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E03040-000_MonetaryClaimsAndObligationsToSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_NakagamiYasunoriMember" xlink:label="jpcrp030000-asr_E03040-000_NakagamiYasunoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_NotesRegardingLiquidationOfAccountsReceivableTextBlock" xlink:label="jpcrp030000-asr_E03040-000_NotesRegardingLiquidationOfAccountsReceivableTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_OkajimaEtsukoMember" xlink:label="jpcrp030000-asr_E03040-000_OkajimaEtsukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E03040-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_PeterDPedersenMember" xlink:label="jpcrp030000-asr_E03040-000_PeterDPedersenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL" xlink:label="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember" xlink:label="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" xlink:label="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_RetailReportableSegmentMember" xlink:label="jpcrp030000-asr_E03040-000_RetailReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_RevenueFromExternalCustomers" xlink:label="jpcrp030000-asr_E03040-000_RevenueFromExternalCustomers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03040-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03040-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_SasakiHazimeMember" xlink:label="jpcrp030000-asr_E03040-000_SasakiHazimeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03040-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03040-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_SuzukiYokoMember" xlink:label="jpcrp030000-asr_E03040-000_SuzukiYokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_TransferFromRetainedEarningsToReserveForTaxPurposeReductionToPromoteOpenInnovation" xlink:label="jpcrp030000-asr_E03040-000_TransferFromRetainedEarningsToReserveForTaxPurposeReductionToPromoteOpenInnovation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03040-000_2024-03-31_02_2024-07-19.xsd#jpcrp030000-asr_E03040-000_WriteDownsOfInventoriesCostOfSales" xlink:label="jpcrp030000-asr_E03040-000_WriteDownsOfInventoriesCostOfSales" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA" xlink:to="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA" xlink:to="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA" xlink:to="jpcrp030000-asr_E03040-000_AdvertisingAndPromotionCostsSGA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_AoiHiroshiMember" xlink:to="jpcrp030000-asr_E03040-000_AoiHiroshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_AoiHiroshiMember" xlink:to="jpcrp030000-asr_E03040-000_AoiHiroshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E03040-000_BusinessConsignmentExpensesCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_DividendsFromSurplusInterimDividend" xlink:to="jpcrp030000-asr_E03040-000_DividendsFromSurplusInterimDividend_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_DividendsFromSurplusInterimDividend" xlink:to="jpcrp030000-asr_E03040-000_DividendsFromSurplusInterimDividend_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_FinTechReportableSegmentMember" xlink:to="jpcrp030000-asr_E03040-000_FinTechReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_FinTechReportableSegmentMember" xlink:to="jpcrp030000-asr_E03040-000_FinTechReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_GainOnLiquidationOfDepositsReceivedNOI" xlink:to="jpcrp030000-asr_E03040-000_GainOnLiquidationOfDepositsReceivedNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_GainOnLiquidationOfDepositsReceivedNOI" xlink:to="jpcrp030000-asr_E03040-000_GainOnLiquidationOfDepositsReceivedNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03040-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03040-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03040-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03040-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF" xlink:to="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF" xlink:to="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF" xlink:to="jpcrp030000-asr_E03040-000_IncreaseDecreaseInTradePayablesOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_IntersegmentRevenueAndTransfers" xlink:to="jpcrp030000-asr_E03040-000_IntersegmentRevenueAndTransfers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_IntersegmentRevenueAndTransfers" xlink:to="jpcrp030000-asr_E03040-000_IntersegmentRevenueAndTransfers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_KatoHirotsuguMember" xlink:to="jpcrp030000-asr_E03040-000_KatoHirotsuguMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_KatoHirotsuguMember" xlink:to="jpcrp030000-asr_E03040-000_KatoHirotsuguMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_KawaiHitoshiMember" xlink:to="jpcrp030000-asr_E03040-000_KawaiHitoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_KawaiHitoshiMember" xlink:to="jpcrp030000-asr_E03040-000_KawaiHitoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_KojimaReikoMember" xlink:to="jpcrp030000-asr_E03040-000_KojimaReikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_KojimaReikoMember" xlink:to="jpcrp030000-asr_E03040-000_KojimaReikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_MatsumotoHiroakiMember" xlink:to="jpcrp030000-asr_E03040-000_MatsumotoHiroakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_MatsumotoHiroakiMember" xlink:to="jpcrp030000-asr_E03040-000_MatsumotoHiroakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03040-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03040-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03040-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03040-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_MonetaryClaimsAndObligationsToSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E03040-000_MonetaryClaimsAndObligationsToSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_MonetaryClaimsAndObligationsToSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E03040-000_MonetaryClaimsAndObligationsToSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_NakagamiYasunoriMember" xlink:to="jpcrp030000-asr_E03040-000_NakagamiYasunoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_NakagamiYasunoriMember" xlink:to="jpcrp030000-asr_E03040-000_NakagamiYasunoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_NotesRegardingLiquidationOfAccountsReceivableTextBlock" xlink:to="jpcrp030000-asr_E03040-000_NotesRegardingLiquidationOfAccountsReceivableTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_NotesRegardingLiquidationOfAccountsReceivableTextBlock" xlink:to="jpcrp030000-asr_E03040-000_NotesRegardingLiquidationOfAccountsReceivableTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_OkajimaEtsukoMember" xlink:to="jpcrp030000-asr_E03040-000_OkajimaEtsukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_OkajimaEtsukoMember" xlink:to="jpcrp030000-asr_E03040-000_OkajimaEtsukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03040-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03040-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_PeterDPedersenMember" xlink:to="jpcrp030000-asr_E03040-000_PeterDPedersenMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_PeterDPedersenMember" xlink:to="jpcrp030000-asr_E03040-000_PeterDPedersenMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL" xlink:to="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL" xlink:to="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL" xlink:to="jpcrp030000-asr_E03040-000_ReserveForLossFromRedemptionOfGiftCertificatesCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember" xlink:to="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember" xlink:to="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" xlink:to="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" xlink:to="jpcrp030000-asr_E03040-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_RetailReportableSegmentMember" xlink:to="jpcrp030000-asr_E03040-000_RetailReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_RetailReportableSegmentMember" xlink:to="jpcrp030000-asr_E03040-000_RetailReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_RevenueFromExternalCustomers" xlink:to="jpcrp030000-asr_E03040-000_RevenueFromExternalCustomers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_RevenueFromExternalCustomers" xlink:to="jpcrp030000-asr_E03040-000_RevenueFromExternalCustomers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03040-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03040-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03040-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03040-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_SasakiHazimeMember" xlink:to="jpcrp030000-asr_E03040-000_SasakiHazimeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_SasakiHazimeMember" xlink:to="jpcrp030000-asr_E03040-000_SasakiHazimeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03040-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03040-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03040-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03040-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_SuzukiYokoMember" xlink:to="jpcrp030000-asr_E03040-000_SuzukiYokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_SuzukiYokoMember" xlink:to="jpcrp030000-asr_E03040-000_SuzukiYokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_TransferFromRetainedEarningsToReserveForTaxPurposeReductionToPromoteOpenInnovation" xlink:to="jpcrp030000-asr_E03040-000_TransferFromRetainedEarningsToReserveForTaxPurposeReductionToPromoteOpenInnovation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_TransferFromRetainedEarningsToReserveForTaxPurposeReductionToPromoteOpenInnovation" xlink:to="jpcrp030000-asr_E03040-000_TransferFromRetainedEarningsToReserveForTaxPurposeReductionToPromoteOpenInnovation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_WriteDownsOfInventoriesCostOfSales" xlink:to="jpcrp030000-asr_E03040-000_WriteDownsOfInventoriesCostOfSales_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03040-000_WriteDownsOfInventoriesCostOfSales" xlink:to="jpcrp030000-asr_E03040-000_WriteDownsOfInventoriesCostOfSales_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>